### Constructor

# Pos InputMethod new

#### Declaration [src]

    PosInputMethod*
    pos_input_method_new (
      gpointer manager,
      gpointer seat
    )

#### Description

No description available.

#### Parameters

`manager`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`seat`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PosInputMethod`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.